html[data-theme="light"] . card {
    background: #fff;
}
body {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100vh;
}
.card {
    box-shadow: 0.0145rem 0.029rem 0.174rem rgba(0, 0, 0, 0.01698),
    0.0335rem 0.067rem 0.402rem rgba(0, 0, 0, 0.024),
    0.0625rem 0.125rem 0.75rem rgba(0, 0, 0, 0.03),
    0.1125rem 0.225rem 1.35rem rgba(0, 0, 0, 0.036),
    0.2085rem 0.417rem 2.502rem rgba(0, 0, 0, 0.04302),
    0.5rem 1rem 6rem rgba(0, 0, 0, 0.06),
    0 0 0 0.0625rem rgba(0, 0, 0, 0.015);
    background: #141e26;
    border-radius: 0.25rem;
    padding: 40px;
}
form {
    min-width: 500px;
    max-width: 700px;
}
.avatar {
    width: 300px;
    height: 300px;
    display: block;
    object-fit: cover;
    border-radius: 50%;
}
.home {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 20px;
    padding: 100px;
}
.notice {
    padding: 10px;
    border-radius: 6px;
    margin: 20px 0;
}
.notice.error {
    border: 2px solid #762c2c;
    background: #f3d3d3;
    color: #762c2c;
}